Subject: Re: [pim] Working group last call for draft-ietf-pim-yang-05

From: <[email-masked]>
Date: Thu, 2 Mar 2017 08:40:14 +0800 (CST)

Hi, all

 I have no comments for the draft and support for the last call.

I am not aware of IPR related with the draft.

原始邮件

发件人： ＜[email-masked]＞
收件人： ＜[email-masked]＞
日 期 ：2017年03月02日 06:45
主 题 ：Re: [pim] Working group last call for draft-ietf-pim-yang-05

Hi

The last call ends tomorrow. Hoping for more people to review the
draft and respond.

Stig

On Mon, Feb 27, 2017 at 5:05 PM,  ＜[email-masked]＞ wrote:
＞ Support.
＞
＞
＞ Thanks,
＞
＞ Sandy
＞
＞
＞ 原始邮件
＞ 发件人： ＜[email-masked]＞
＞ 收件人： ＜[email-masked]＞
＞ 日 期 ：2017年02月21日 02:28
＞ 主 题 ：[pim] Working group last call for draft-ietf-pim-yang-05
＞
＞
＞ Hi
＞
＞ We already had a last call for an earlier version and also a YANG
＞ doctor review. I believe all issues that were raised have been
＞ resolved. We're doing another last call now to see if everyone is
＞ happy with this last revision.
＞
＞ Please let us know whether you believe the draft is ready for
＞ publication, or if you have any issues with this last revision. The
＞ draft can be found at
＞ https://tools.ietf.org/html/draft-ietf-pim-yang-05
＞
＞ This working group last call ends March 2nd.
＞
＞ Stig
＞
＞ _______________________________________________
＞ pim mailing list
＞ [email-masked]
＞ https://www.ietf.org/mailman/listinfo/pim
＞
＞
＞

_______________________________________________
pim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pim